This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 6203 - no way to enter a bug in RedHat installation
Summary: no way to enter a bug in RedHat installation
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.1rC
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-21 22:38 UTC by Jay Berkenbilt
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-04 19:38:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Berkenbilt 1999-10-21 22:38:34 UTC
If I want to report a bug on RedHat Linux 6.1, I am forced
to select a component from the components menu.  There is
no component (that I saw) suitable for reporting a bug
on the installation process itself.  I am going to submit a
bug and explain this in the bug report.

Comment 1 Jay Berkenbilt 1999-10-21 22:40:59 UTC
Sorry -- disregard this.  I found the category "installer" which I
assume must refer to this.  Sorry for the wasted bandwidth.


Note You need to log in before you can comment on or make changes to this bug.